body, input, select, p, ol, table, tr, td, ul, li
				{font-family: Tahoma; color: #FFFFFF; font-size: 12px; }
h1				{color: #FFFFFF; font-size: 13px; margin-top: 0px; margin-bottom: 5px;}
				
a				{color: #FFFFFF; text-decoration: underline; }
a:hover			{color: #F2D203; text-decoration: underline; }
a.lm			{color: #999999; font-size: 10px; text-decoration: underline;}
a.lm:hover		{color: #990000; font-size: 10px; text-decoration: underline;}
.lma			{color: #990000; font-size: 10px;}
.address		{font-size: 11px; color: #000000;}
.photo_ttl		{font-size: 10px; color: #000000;}
.content		{font-size: 12px; color: #FFFFFF;}
.st1 {font-size: 9px}
.style1		{font-size: 11px; color: #FFFFFF;}

